// To parse this JSON data, do
//
//     final eligibilities = eligibilitiesFromJson(jsonString);

import 'package:meta/meta.dart';
import 'dart:convert';

Eligibilities eligibilitiesFromJson(String str) => Eligibilities.fromJson(json.decode(str));

String eligibilitiesToJson(Eligibilities data) => json.encode(data.toJson());

class Eligibilities {
    Eligibilities({
        required this.id,
        required this.title,
        required this.type,
    });

    final int id;
    final String title;
    final String type;

    factory Eligibilities.fromJson(Map<String, dynamic> json) => Eligibilities(
        id: json["id"],
        title: json["title"],
        type: json["type"],
    );

    Map<String, dynamic> toJson() => {
        "id": id,
        "title": title,
        "type": type,
    };
}
